/* fonts classes */

.font-1-xxl {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 4rem;
    /* 64px */
    line-height: 4.5rem;
    /* 72px */
    /* identical to box height, or 112% */
}

.font-1-xl {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 2rem;
    line-height: 2.5rem;
}

.font-1-l {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 2rem;
}

.font-2-l {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 2.25rem;
    /* identical to box height, or 150% */
    color: var(--c5);
}

.font-2-l-b {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 2rem;
    /* identical to box height, or 150% */
    letter-spacing: 0.015em;
}

.font-1-m {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.5rem;
}

.font-1-m-b {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.5rem;
}

.font-2-m {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.5rem;
    /* identical to box height, or 133% */
}

.font-1-s {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
}

.font-2-s {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    /* identical to box height, or 150% */
}

.font-2-s {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: .875rem;
    line-height: 1.25rem;
    /* identical to box height, or 143% */
}

.font-1-xs {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: .75rem;
    line-height: 1rem;
    /* identical to box height, or 133% */
}